Subject: Trainer Candidate - irfan khan
From: irfan khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Nov 2022 09:46:44 -0500

| | Tech Support Test

Name | irfan khan
E-mail | [email-masked]
Phone Number | (91) 7006644889
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Nodia sec 2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sbi cards | SME TRANING AND QUALITY | NA | 45000
Previous Employer 1 | ROYAL SUNDARAM GENERAL INSURANCE | SENIOR EX. | 21 Jan 2022 | 30000
Previous Employer 2 | INDIALENDS | SENIOR EX. | JAN 2019 | 25000

If Selected, how much time do you need to join? | WITH 30 DAYS

Please briefly describe your work experience specifically in Quality?

Currently I am handling below JD

1. Ensure wing to wing resolution of customer escalations with utmost accuracy and deliver best service within timelines
2. Case Resolution and Root Cause Analysis. Ensure Process TAT are met
3. Liaison with stake holders for the deviations, Service Nos
4. Analyze Repeat escalation & Eliminate repeated errors made by agent  by working closely with Quality and training team
5. Identify and initiate changes/improvements in process
6. Work proactively on probable escalation/Early Warning Signal triggers as per defined process
7. Work as Mentor for Contact Centre agents and ensure regular information is passed on through team meetings/huddles to drive customer centricity
8. Working in MS word and MS excel
9. Managing Data from using Tableau Software
10. Maintaining Reports

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Having to work twenty eight days in a row, for twelve hours a day, or even more, was definitely extremely demanding both physically and mentally. I was working in a small hotel in a remote location, and the other receptionist became seriously sick. It happened during the main season, and we could not find replacement quickly enough. But reception has to operate, always, and I decided to help my employer. I know that my performance wasn’t best at some days, because I was tired and needed a rest. But I pushed on, with smile on my face, and managed to get through the difficult period. Then they found a new receptionist and we returned to typical shift patterns.
It was very difficult for me to get used to the working environment in my last job, in a technical startup. They used technology for everything, and things evolved so quickly. Our duties changed each week, new people came and went. It was extremely hectic, and since I was used to a more routine working environment, I found it stressful. But I think that we have to accept our limitations. I wasn’t the right person for this type of a company, and that’s actually one of the reasons why I left them, and am here right now, applying for a job with you.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is expected. Customers expect you to get their orders right. They expect a speedy turnaround on service. They expect a transaction without hiccups.

As customers, we expect good customer service but, unfortunately, when we get it, we generally forget it within minutes. The exchange doesn’t even create a blip on our radar because it’s what we have come to expect every single time.

Get the correct cup of coffee with your name spelled accurately? Forgotten within seconds.
Receive the correct product within a few days of ordering? Never a second thought given.
Seamless ordering and dining experience? Never mentioned to friends.
We don’t remember the good because good doesn’t stand out. On the other hand, we always remember the bad experience. It changes — or can even terminate — our relationship with a brand.

Statistics Show Customer Service is a Major Competitive Edge
80% of customers say the experience a company provides is as important as its products and services.
80% of service decision makers say emerging technology is transforming customers’ expectations of their service organization.
82% of service decision makers say their company’s customer service must transform in order to stay competitive.

What according to you makes you a good candidate for this position? | "I have worked hard in previous jobs to develop specific and necessary soft skills for this position. I am a highly organized person, which makes me a great choice to manage an executive's calendar. I am extremely personable, so I feel confident handling phone calls and email correspondence. I am also very adaptable. If the executive has a sudden change of plans, I will quickly and confidently handle all the updates to their schedule."
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |